Activity log for bug #1530323

Date Who What changed Old value New value Message
2015-12-31 11:57:01 jiaowen520li bug added bug
2015-12-31 11:57:01 jiaowen520li attachment added InputBox-Oversize https://bugs.launchpad.net/bugs/1530323/+attachment/4542486/+files/007.png
2015-12-31 11:58:09 jiaowen520li ubuntukylin: milestone xenial-alpha1
2015-12-31 12:56:41 jiaowen520li description Configuration: PC: Dell-Vostro-260s OS: UK16.04-1230-Daily-amd64&i386 The input box for IP doesn't appear correctly in the edit window of Wired connection. 在有线网络连接编辑页面进行手动配置网络时,IP地址设置栏由于输入框过大,输入过程中无法显示全键入数字,最大化后可正常查看。 Configuration: PC: Dell-Vostro-260s OS: UK16.04-1230-Daily-amd64&i386 APP: network-manager-gnome The input box for IP doesn't appear correctly in the edit window of Wired connection. 在有线网络连接编辑页面进行手动配置网络时,IP地址设置栏由于输入框过大,输入过程中无法显示全键入数字,最大化后可正常查看。
2015-12-31 14:10:44 Ubuntu QA Website tags ubuntukylin xenial-alpha1 iso-testing ubuntukylin xenial-alpha1
2016-01-04 07:49:49 Martin Wimpress bug added subscriber Martin Wimpress
2016-01-04 07:59:48 Martin Wimpress bug task added ubuntu-mate
2016-01-04 08:01:29 Martin Wimpress bug task added network-manager-applet (Ubuntu)
2016-01-04 08:07:19 Martin Wimpress summary The input box for IP doesn't appear correctly in the edit window of Wired connection The input box for editing a Wired connection static IP address doesn't appear correctly
2016-01-04 16:05:43 Phill Whiteside bug task added lubuntu-default-settings
2016-01-04 16:06:01 Launchpad Janitor network-manager-applet (Ubuntu): status New Confirmed
2016-01-04 16:06:15 Phill Whiteside bug added subscriber Phill Whiteside
2016-01-04 16:07:28 Phill Whiteside bug added subscriber Lubuntu Developers Team
2016-01-05 22:12:16 Simon Quigley bug added subscriber Lubuntu Packages Team
2016-01-11 02:47:45 zhangchao ubuntukylin: milestone xenial-alpha1 xenial-alpha2
2016-01-11 02:48:08 zhangchao ubuntukylin: status New Confirmed
2016-01-27 13:38:01 Martin Wimpress ubuntu-mate: status New Confirmed
2016-01-30 19:38:36 Mathew Hodson network-manager-applet (Ubuntu): importance Undecided Low
2016-01-30 23:34:50 Walter Lapchynski network-manager-applet (Ubuntu): importance Low High
2016-02-01 02:33:16 zhangchao ubuntukylin: milestone xenial-alpha2 xenial-beta1
2016-02-27 05:48:33 jiaowen520li ubuntukylin: milestone xenial-beta1 xenial-beta2
2016-03-09 07:34:34 sudodus bug added subscriber sudodus
2016-03-26 20:41:02 Martin Wimpress bug task deleted ubuntu-mate
2016-03-29 17:07:41 Paul White bug added subscriber Paul White
2016-03-30 06:12:10 zhangchao ubuntukylin: status Confirmed Fix Committed
2016-03-30 06:32:23 kyt ubuntukylin: status Fix Committed Fix Released
2016-04-24 16:47:58 Daniel bug added subscriber Daniel
2016-05-20 21:43:19 Matthew Fearnley bug added subscriber Matthew Fearnley
2018-01-09 16:55:54 Paul White removed subscriber Paul White